;For Hard disk log file directory location
;This is a mandatory entry!
[HDDLogFileDirectoryLocation]
DirectoryFullPath=C:\private\101FFB60\

;Viewer application for Hard disk log file
;This is an optional entry – if not specified MS Notepad will be used.
[HDDLogFileViewerApplication]
Viewer=Excel